\def\companyaddress{42 rue de l’exemple}
\def\companytown{99999 \textsc{Babylone}}
\def\companysiren{000 000 000 00000}
\def\companytel{+33 6 00 00 00 00}
\def\companyemail{contact@example.org}
\def\bankiban{FR76 0000 0000 0000 0000 000}
\def\bankbic{XXXXXXXXXXX}
\def\companyname{Foo \textsc{Bar}}
\def\pdfauthor{Foo Bar}
\def\companymotto{\emph{La vie, c’est comme une boîte de chocolats.\newline On sait jamais sur quoi on va tomber}}
